Wonderware Information Server CVE-2014-2381 Weak Encryption Security Weakness

Bugtraq ID: 69415
Class: Design Error
CVE: CVE-2014-2381
Remote: No
Local: Yes
Published: Aug 26 2014 12:00AM
Updated: Mar 19 2015 08:38AM
Credit: Timur Yunusov, Ilya Karpov, Sergey Gordeychik, Alexey Osipov, and Dmitry Serebryannikov of the Positive Technologies Research Team
Vulnerable: Invensys Wonderware Information Server 4.5 Portal
Invensys Wonderware Information Server 4.0 SP1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus